@charset "utf-8";
* { margin: 0 auto; font-size:12px; padding:0px; font-family:"宋体", "黑体"; }
html{ overflow-x:hidden}
img { border:none; }
a { text-decoration:none; color:#0000ff; }
a:hover { text-decoration:underline; }
.left { float:left; }
.right { float:right; }
ul,li{ list-style:none; margin:0px; padding:0px; }
.clear { clear:both; }
body{ background:url(../img/headbg.png) repeat-x 0 0;}
.top{ background:url(../img/topbg.png) repeat-x center 0px; height:124px; width:100%;}
.wh { width:1000px; clear:both; position: relative;}
.top h1{ display:block; float:left; width:225px; height:46px; margin-top:40px;}
.nav{ width:740px; display:block; float:right; height:35px; line-height:35px; border-top:solid 1px #edecec; margin-top:70px;} 
.toplink{ position:absolute; top:10px; right:0px; color:#838383; }
.toplink a{ color:#838383;}
.nav li{ display:block; float:left;}
.nav li a{ display:block; float:left; height:35px; padding:0 18px;border-left:solid 1px #edecec; color:#313131; font-size:14px; font-family:"微软雅黑"}
.borno{border-left:0px !important;}
.nav li a:hover{border-top:solid 1px #205e9e; margin-top:-1px; color:#245bd0; text-decoration:none;}
.banner{ width:100%; height:445px; clear:both;}
.bg1{ height:31px; line-height:31px; background:#acacac;}
.main{background:url(../img/bg3.png) no-repeat center 19px; position:absolute; top:-50px; width:1000px; margin:0 auto; padding:0 38px;}
.maintop{ background:url(../img/bg2.png) no-repeat; height:31px; width:1000px;}
.mainbg{ width:1076px; clear:both; position: relative; height:265px; }
.mainA{ width:980px; padding:20px 10px 0 10px; background:#fff; height:260px;}
.note{ line-height:30px; display:block; float:left; margin-left:40px; color:#fff;}
.note a{ color:#fff;}
.serch{ display:block; float:right; height:22px; margin-right:15px; margin-top:5px;}
.serch input{ display:block; float:left; width:120px; height:18px; line-height:18px;}
.mainAle{ display:block; float:left; width:350px; height:260px;}
.tit{ background:#f1f1f1; height:30px; line-height:30px;}
.tit p{ display:block; float:left; width:100px; text-align:center; background:#1c69b7; color:#fff; font-size:14px; font-family:"微软雅黑"}
.tit a{ float:right; margin:10px 10px 0 0;}
.mainAlea{ margin:0 10px; padding:10px 0; border-bottom:dashed 1px #999; height:90px; position:relative;}
.mainAlea h3{ margin-left:100px; height:22px; line-height:22px; color:#29547f;}
.mainAlea h3 a{color:#29547f;}
.mainAlea p{ margin-left:100px; color:#6a6a6a;  line-height:20px;}
.proimg{ width:87px; height:87px; display:block; position:absolute; top:10px; left:0px;}
.mainAmid{ display:block; float:left; width:320px; height:260px; margin:0 10px;}
.intro{ width:316px; margin:0 auto; padding-top:10px;}
.intro p{ padding:10px 5px 0 5px; line-height:24px; color:#717171;} 
.intro p a{ color:#700000;}
.mainAri{ display:block; float:right; width:290px; height:260px; }
.mainArip{ text-align:center; margin-top:10px;}
.foot{ background:url(../img/footbg.png) repeat-x; height:108px; width:100%; clear:both;}
.foot p{ text-align:center;  line-height:26px; color:#6f6f6f;}
.foot p a{ color:#6f6f6f; margin:0 5px;}
.foot div{ margin-top:10px;}

.banner22{ height:165px; background-image:url(../img/bg.jpg); text-align:center;}
.main_2{margin: 0 auto; width:1000px; clear:both;  padding-top:10px; overflow:hidden; }
.mainleft{ float:left; width:237px; height:300px;}
.mainright{ float:right; width:743px;  }

#menu33 { width: 236px;}
#menu33 ul { list-style: none; margin: 0px; padding: 0px; }
#menu33 ul li {  background-image:url(../img/dao2bg.jpg);  padding: 0px 35px; height: 31px; line-height: 30px; }

.mright{ height:30px; border-bottom: 2px solid #CCC; line-height:180%; }

.mright2{ padding-top:10px; padding-left:5px; line-height:180%; }
.mright3{ padding-top:10px; padding-left:5px; line-height:180%; text-align:center; }

#rongyu ul{
 width:710px;
}
 
#rongyu ul li {
 width: 300px;
 float: left;
 display: block; margin-left:50px; margin-top:10px;
}
 
 #rongyu ul li a{
 display: block;
 text-align: center;
 width: 100px;
}


